body{ padding:0px; margin:0px; font-size:12px; color:#4b4b4b; background: url(../images/bg.gif) repeat; font-family:Verdana, Geneva, sans-serif;}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#4b4b4b;}
a:hover{ color:#b63242; text-decoration:underline;}
h1 {height:30px; line-height:30px; font-size:12px; color:#2c2c2c; clear:both;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#820010; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:980px; height:113px; margin:0px auto; padding:0px;}
.top .logo{ max-width:650px; max-height:70px; padding:30px 0 0 0px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:251px;margin:0; padding:0; float:right;height:auto; margin-right:15px; _margin-right:0px; }
.top .topright .nav{ width:210px;height:auto;float:right; text-align:right; margin:0; padding-top:25px;color:#999;padding-bottom:10px;}
.top .topright .nav a{color:#999; padding:0 5px;}
.top .topright .nav a:hover{text-decoration: underline; }


/* 导航层 */
.menu{ width:134px; height:270px; line-height:44px; margin:0px; padding:0; overflow:hidden; float:right; border-left:2px solid #fff;background:#fff;}
.menu ul{list-style:none;margin:0px;padding:0px; }
.menu ul li {width:134px;height:44px;display:block;line-height:44px;margin:0px; float:left; margin-bottom:1px; }
.menu ul li a{width:124px;height:44px;display:block; line-height:44px;color:#666;background:#ececec; margin:0; padding:0; padding-left:10px; }
.menu ul li a:hover{width:134px;height:44px; line-height:44px; text-decoration:none; color:#fff; background: url(../images/hover.gif) no-repeat;}
.menu ul li span{ margin:0; padding:0; font-size:10px;}

/* 搜索栏 */
.search{width:249px; height:29px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:3px;}
.search input { line-height: 29px; margin: 0px;height: 29px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.gif) no-repeat left; width:170px; height:29px; float:left; padding:0; margin:0;padding-left:24px; }
.search .button {margin: 0px; width:55px;height:29px; background:url(../images/button.gif) no-repeat right center;color: #999; float:left;}


/* 首页主体定义 */
.main{ width:980px; height:auto; margin:0px auto; margin-top:25px; padding:0;  overflow:hidden; }

/* 内页公共定义 */
.left{ width:200px; height:auto;  float:left; overflow:hidden;margin:0; padding:17px;  margin-bottom:15px;background:url(../images/mainbg.gif) repeat; }
.right{width:688px; height:auto;  float:right; overflow:hidden; margin:0; padding:17px; padding-bottom:50px; margin-bottom:15px;background:url(../images/mainbg.gif) repeat; }
.content{ width:688px; height:auto; margin:0 auto; line-height:26px; padding:0; padding-top:8px;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}
.description{ margin:0; padding:0;}

/* banner开始 */
.bannerbox{ width:946px; height:440px; margin:0 auto; padding:20px 17px 0px 17px;background:url(../images/mainbg.gif) repeat; overflow:hidden; }

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
*{margin:0px;padding:0;}
ul,li {list-style:none;}
img {border:0;}
.wrapper {width:810px; margin:0 auto; padding:0px; overflow:hidden; float:left;}


/* qqshop focus */
#focus {width:810px; height:270px; overflow:hidden; position:relative;overflow:hidden; float:left;}
#focus ul {height:270px; position:absolute;}
#focus ul li {float:left; width:810px; height:270px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:810px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:810px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:75px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/* banner结束 */

/* 首页分类 */
/* 首页分类 */
.prolist{width:200px; height:auto; margin:0; padding:0;float:left; margin-bottom:15px;}
.listcon {	width:200px; margin:0px auto; padding:0px; padding-bottom:5px; padding-top:10px;  overflow:hidden;}
.listcon DL {	LIST-STYLE-TYPE: none}
.listcon DT {	height:27px;LINE-HEIGHT: 27px; PADDING-LEFT:33px; BACKGROUND: url(../images/one.gif) no-repeat center top; COLOR: #333; margin-bottom:2px;} 
.listcon DT A {	COLOR: #333; line-height:27px;}

.listcon DD {width:200px; margin:0; padding:0;height:27px; LINE-HEIGHT: 27px; background:url(../images/two.gif) no-repeat  center top; margin-bottom:2px }
.listcon DD A {	height:27px;LINE-HEIGHT: 27px; COLOR: #666;PADDING-LEFT: 33px; }

.listcon P A {LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #333; }


.title { height:38px;padding:0px; margin:0px;  font-family:"微软雅黑"; background:url(../images/title.jpg) no-repeat left bottom; padding-left:7px;}
.title h2 {line-height: 32px;font-size:15px;  height: 32px; margin:0px; padding:0;  color:#333;}
.title span {line-height: 32px; padding-left:13px; color:#820010; font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:normal;}


/* 首页左侧联系层 */
.icontact{width:278px; height:297px; margin:0;padding:17px; padding-bottom:0; float:right; overflow:hidden;background:url(../images/mainbg.gif) repeat; }
.ccontent{height: auto; margin:0;  padding:0px; padding-top:128px; padding-left:52px; background:url(../images/icontact.png) no-repeat;}
.ccontent p{line-height:22px; margin:0; padding:0;}

.ncontent{width:233px; height:auto; margin:0; padding:0px; }
.nccontent{height:auto; margin:0px auto; padding:5px; overflow:hidden;line-height:24px;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:278px; height:297px; margin:0;padding:17px; padding-bottom:0; float:left;overflow:hidden;background:url(../images/mainbg.gif) repeat;}
.newscontent{height: auto; margin:0;  padding:0px; padding-top:128px; padding-left:52px; background:url(../images/inew.png) no-repeat;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:22px; height:22px; }
.newscontent li a{float:left; text-align:left;}
.newscontent li a:hover{ color:#b63242; text-decoration:underline;}
.newscontent li span{text-align:right; float:right; color:#808080; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:20px; height:20px; }
*+html .newscontent li{line-height:20px; height:20px; }

.newscon{margin:0px; padding:0px; padding:0;}
.newscon ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscon li{line-height:30px; width:auto; height:30px;border-bottom:1px dotted #bfbfbf;}
.newscon li a{background:url(../images/square.png) no-repeat 6px 11px;padding-left:25px;float:left; text-align:left;}
.newscon li span{text-align:right; float:right; color:#aaa; font-size:10px; }


/* 首页简介 */
.iabout{ width:278px; height:297px; margin:0;padding:17px; padding-bottom:0; float:left; margin-right:22px; overflow:hidden;background:url(../images/mainbg.gif) repeat; line-height:22px;}
.abcon{height: auto; margin:0;  padding:0px; padding-top:128px; padding-left:52px; background:url(../images/iabout.png) no-repeat;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666; margin-top:10px;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#820010; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


.more{ margin:0; padding:0; height:38px; line-height:38px; color:#675c56; clear:both;}

/* foot */
.foot{width:980px; height:100px; margin:0px auto; text-align:center; background:url(../images/foot.gif) no-repeat top center; color:#999; padding-top:25px;}
.foot p { line-height:2px;text-align:center; margin:0; color:#999;}
.foot a{ color:#999; }

.footnav{height:19px; line-height:19px; margin:0px auto; padding-top:18px;}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:980px;  margin:0px auto; padding:0;height: 20px;border-bottom:1px dashed #666; margin-top:25px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#820010; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#666;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:960px; margin:0px auto; padding:7px 10px; color:#666; border-bottom:1px dashed #666; }
.links a {padding:0 5px; line-height:21px; color:#aaa;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#820010; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration: underline;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:685px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#820010; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:688px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:678px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}

.location{  height:30px; line-height:30px; text-align:right; padding-right:10px; color:#333;}

/* 首页产品层 */
.iproduct{width:946px;height:120px; margin:10px auto;padding:0; margin-top:25px; _margin-top:-40px;  background:url(../images/iprobg.png) no-repeat 12px 30px; overflow:hidden; }

/* marqueeleft */
.marqueeleft{width:775px;height:120px;overflow:hidden; padding:0px;margin:0;float:right;}
.marqueeleft ul{height:775px;float:left; padding:0px; margin:0px; margin:0;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 7px;display:inline;width:158px;height:105px;overflow:hidden;border:6px solid #666}
.marqueeleft li .pic{display:block;width:158px;height:105px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:22px;line-height:22px;  color:#fff;BACKGROUND:#666;filter:alpha(opacity=75);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;width:158px;display:block;text-align:center;margin:0 auto;margin-top:-21px}
.marqueeleft li a{ color:#fff;}
.marqueeleft li:hover{border:6px solid #820010}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:210px; height:auto;text-align:center; float:left; margin:5px 9px 0 9px;_margin:5px 8px 0 8px; overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:210px; height:141px; overflow:hidden;}
#probox dt img{ margin:0; padding:0;width:204px;height:135px; overflow:hidden;border:3px solid #fff }
#probox dd{ color:#fff;width:210px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;background:url(../images/cpmc.jpg) no-repeat;}

.desc{ width:660px; height:auto; margin:0px auto;padding:0; margin-top:20px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa; background:#fff;}